package com.goafanti.order.bo;

import java.util.List;

public class C2BOrderDetailBo{
	/** 订单编号 **/
	private String orderNo;
	/** 首付金 **/
	private String firstPayment;
	/** 订单创建时间 **/
	private String createTime;
	/** 订单金额 **/
	private String orderAmount;
	/** 订单留言 **/
	private String orderRemarks;
	/** 卖方id **/
	private String sellerId;
	/** 订单状态 **/
	private String orderStatus;
	/** 商品信息 **/
	private List<CommodityDetailBo> commoditys;
	/** 可操作订单 **/
	private OperatorActive operatorActive;
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getFirstPayment() {
		return firstPayment;
	}
	public void setFirstPayment(String firstPayment) {
		this.firstPayment = firstPayment;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getOrderAmount() {
		return orderAmount;
	}
	public void setOrderAmount(String orderAmount) {
		this.orderAmount = orderAmount;
	}
	public String getOrderRemarks() {
		return orderRemarks;
	}
	public void setOrderRemarks(String orderRemarks) {
		this.orderRemarks = orderRemarks;
	}
	public String getSellerId() {
		return sellerId;
	}
	public void setSellerId(String sellerId) {
		this.sellerId = sellerId;
	}
	public String getOrderStatus() {
		return orderStatus;
	}
	public void setOrderStatus(String orderStatus) {
		this.orderStatus = orderStatus;
	}
	public List<CommodityDetailBo> getCommoditys() {
		return commoditys;
	}
	public void setCommoditys(List<CommodityDetailBo> commoditys) {
		this.commoditys = commoditys;
	}
	public OperatorActive getOperatorActive() {
		return operatorActive;
	}
	public void setOperatorActive(OperatorActive operatorActive) {
		this.operatorActive = operatorActive;
	}
}